.lfr-layout-structure-item-5304b7fd-d7f8-95c0-103c-c99dc8ef43a7 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88911585-ecf5-f38c-8900-753cf35b008e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e3c7f6f-9b68-9a08-e604-7f8567c5713c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eac0caaa-5fbf-17d3-1760-f853a5a5ae46 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c8840786-c817-3d9e-26b5-5b9fd36c69cb {
padding-bottom: var(--spacer-3,1rem) !important;
}
